

/* ======================== GUEST TRACTION - WEBROOMS ========================*/	


/******************** MAIN ********************/	

		body { font-size:80%; line-height:18px; color:#333; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0; }
		select, input, textarea { font-size:inherit; font-family:inherit; }
		a { color:#427FED; }
		.hide {	display:none;	}
		.rwr-full-outer { background:#fff; padding:0 10px 10px 10px; max-width:1080px; margin:0 auto; }
		.centerForm { margin:auto; }
		.rwrLogo { width:140px; height:30px; background:url(webrooms_logo.jpg) top center no-repeat; overflow:hidden; float:right; text-indent:-900px; text-align:left; cursor:pointer; }



/******************** HEADER ********************/

		/* title block */
		#browseAvailBlock h1,
		#yourResBlock h1,
		#yourDetailsBlock h1,
		#secureConfirmBlock h1,
		#ccBlock h1
		{ font-size:18px; color:#fff; font-family:Arial, Helvetica, sans-serif; margin:20px 0 0 0; padding:0 0 0 42px; line-height:42px; }
		
		/* icons */
		h1.tick {	background-image:url(icon-bookingengine.png); background-position:8px; background-repeat:no-repeat; }
		h1.reservation { background-image: url(icon-roomtypes.png); background-position:8px; background-repeat:no-repeat; }
		h1.yourdetails { background-image: url(icon-profile.png); background-position:8px; background-repeat:no-repeat; }
		h1.secure {	background-image: url(icon_secure.png); background-position:top left; background-repeat:no-repeat; }
		h1.creditcard {	background-image: url(icon_creditcard.png); background-position:top left; background-repeat:no-repeat; }
		#browseAvailBlock,#yourResBlock,#yourDetailsBlock,#secureConfirmBlock,#ccBlock { background:none; }
		#browseAvailBlock h1,#yourResBlock h1,#yourDetailsBlock h1,#secureConfirmBlock h1,#ccBlock h1 { color:#fff; text-shadow:none; }
		
		/* blocks above grid) */
		#rwrGrid-top { clear:both; }
		#viewingDateRangeBlock { margin:0px; width:auto; float:left; padding:5px 10px; }
		#viewingDateRangeBlockFlash { font-size:14px; font-weight:600; background:#f7f7f7; padding:10px; box-shadow:1px 1px 1px rgba(0,0,0,0.1); border:1px solid #ccc; }
		#rwrGridDatePickerLabel { width:225px; border:none; background:none; font-size:14px; text-decoration:underline; color:#427FED; cursor:pointer; margin:0; }
		.tax-label-top { float:right; width:auto; text-align:right; padding:5px 10px; }
		#gridtools-outer { width:auto; float:right; margin-right:10px; } 
		
		/* specials slideshow */	
		#deal-mainouter { display:none; background:#f7f7f7; height:100px; overflow:hidden; position:relative; width:42%; margin:10px 10px 20px 10px; float:left; border:1px solid #ccc; box-shadow:1px 1px 1px rgba(0,0,0,0.1); padding-left:120px; }
		a#deals-left, a#deals-right { width:20px; height:20px; line-height:20px; text-align:center; background:#fff; border:none; position:absolute; bottom:1px; cursor:pointer; z-index:1000; color:#85caeb; font-size:10px; opacity:0.5; }
		a#deals-left { right:21px; }
		a#deals-right { right:0; }
		a#deals-left:hover, a#deals-right:hover { opacity:1; }
		ul#dealbanner-outer, li.dealbanner { padding:0; margin:0; list-style:none; width:100% !important; position:relative; }
		.dealbanner-img { position:absolute; top:0; left:-120px; width:120px; height:100px; text-align:center; background:#fff; display:table-cell; vertical-align:middle; }
		.dealbanner-img img { max-width:120px; max-height:100px; height:100%; vertical-align:middle; }
		.dealbanner-name-bg { box-shadow:1px 1px 1px rgba(0,0,0,0.1); padding:10px; background:#eee; }
		.dealbanner-name { font-weight:400; font-size:14px; width:90% !important; clear:right; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; color:#fff; }
		.dealbanner-teaser { padding:7px 10px; width:95% !important; font-size:12px; color:#666; height:30px; overflow:hidden; clear:left; line-height:12px; }
		.dealclickable:hover { cursor:pointer; }
		#deal-mainouter:hover { box-shadow:0px 0px 3px rgba(0,0,0,0.4); }
		
		/* promo code */
		.dealcode-outer { padding:4px 10px; background:#f7f7f7; border-radius:3px; box-shadow:1px 1px 1px rgba(0,0,0,0.1); margin-top:10px; }
		.dealcode-input, .dealcode-button { display:inline; }
		#dealCodeInput { font-size:10px; margin-right:4px; }
		#dealcode-result-none { color:#aaa; font-style:italic; }
		#dealcode-result-good { display:none; color:#4CC552; font-style:italic; }
		#dealcode-result-bad { display:none; color:red; font-style:italic; }
		#selectDealId { font-size:10px; }
		
		/* login popup */
		#loginBlockTop { padding:8px 16px; background:#f7f7f7; border-radius:3px; box-shadow:1px 1px 1px rgba(0,0,0,0.1); margin:5px 0; border:1px solid #ccc; }
		#loginLblTop  a {text-decoration:none;}
		
		#loginBlk { display:none; border:1px solid #bababa; padding:20px;	font-size:12px; position:absolute; background:#f8f8f8; z-index:3;width:300px; }
		.loginButtons { text-align:center; padding:15px; padding-left:0; }
		
		#loginBlk input[type=text], #loginBlk input[type=password] {width:90%;font-size:14px;}
	
	
/******************** BOOKING GRID ********************/	
		
		#currencySelectorOuter {float:right;position:relative;top:-20px;text-align:right;}
		
		/* grid outer */
		#rwrGrid { clear:both;  }
		table#gridTable { width:100%;clear:both; }
		.avGridOuter { border:#bababa solid 1px; }
		#gridNavTL { text-align:right; padding:5px; height:30px; border-color:#bababa; border-style:solid; border-width:0 1px 0 0; } /* corner top left */
		#gridNavBL { text-align:right; padding:5px; height:30px; border-color:#bababa; border-style:solid; border-width:0 1px 0 0; } /* corner bottom left */
		#gridNavTR { text-align:center; padding:5px; height:45px; width:70px; border-color:#bababa; border-style:solid; border-width:0 0 0 1px; min-width:70px; } /* corner top right */
		#gridNavBR { text-align:center; padding:5px; height:45px; width:70px; border-color:#bababa; border-style:solid; border-width:0 0 0 1px; } /* corner bottom right */
		.wkd { width:auto; text-align:center; background:#feffe6; } /* weekdays */
		.sat, .sun { width:auto; text-align:center; background:#fdffcd; font-weight:bold; } /* weekends */
		
		/* grid rooms */
		.roomBlk { background:#fff; border-color:#ccc; border-style:solid; border-width:1px 1px 0 0; padding:0; padding-left:5px; text-align:left; font-size:110%; } /* roomtype name */
		.roomBlkRight { background:#fff; border-color:#ccc; border-style:solid; border-width:1px 0 0 0; }
		.roomtypename-link { cursor:pointer; padding-left:5px; line-height:36px; text-decoration:none; } /*background:url(new-window.gif) center left no-repeat*/
		.roomtypename-nolink { margin-right:10px; color:#555; }
		.roomBlk .fa-play-circle {color:#427FED;}
		
		/* grid rooms - popup links */
		.ui-widget-overlay { background:none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important; opacity:1 !important; }
		.ui-dialog-title { text-shadow:1px 1px 0 rgba(255,255,255,0.5); }
		.ui-dialog-buttonpane { background:#f7f7f7 !important; border-top:#ddd 1px solid !important; margin:20px 0 0 0 !important; }
		.popup-desc { padding:10px; font-family:Arial, Helvetica, sans-serif; color:#666; max-height:378px; overflow-y:scroll; }
		.desc-name { padding:10px; background:none; }
		.desc-name h2 { overflow:hidden; font-size:14px; font-weight:400; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.4); padding:0; margin:0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:380px; }
		.desc-slideshow { position:relative; height:280px; margin:10px 0; box-shadow:1px 0 3px rgba(0,0,0,0.2); background:#f7f7f7; }
		ul.desc-photos-outer { display:block; height:280px; width:100%; margin:0; padding:0; list-style:none; }
		ul.desc-photos-outer li.photo { width:100%; height:280px; text-align:center; padding:0; margin:0; }
		ul.desc-photos-outer li.photo img { max-height:280px; width:100%; }
		.desc-caption { height:20px; line-height:20px; width:100%; text-align:center; color:#ccc; font-style:italic; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
		#desc-photos-left, #desc-photos-right { display:block; height:20px; line-height:20px; width:20px; overflow:hidden; text-decoration:none; text-align:center; font-size:14px; position:absolute; top:-38px; z-index:999999; background:#fff; opacity:0.1; }
		#desc-photos-left:hover, #desc-photos-right:hover { opacity:0.9; cursor:pointer; }
		#desc-photos-left { right:31px; }
		#desc-photos-right { right:10px; }
		.desc-description-outer, ul.desc-features-outer  { display:block; width:55%; margin:20px 0 0 0; float:left; }
		ul.desc-features-outer { float:right; padding:0 0 0 20px; width:35%; }
		.desc-full-width, ul.desc-full-width { width:95%; }
		.desc-specified-features {clear:both;padding-top:5px;}
		h3.desc-specified-features-title {width:48%;float:left;clear:both;text-align:right;margin:3px 0;}
		ul.desc-specified-features-list {width:48%;float:right;margin:3px 0;padding:0 0 0 10px;}
		/* grid categories */
		.catBlk { border-color:#bababa; border-style:solid; border-width:1px 0 0 0; font-weight:bold; font-size:120%; color:#fff; padding:0px; } /* parent cat block/nonspecific */
		.catBlkTitle { padding:7px 5px; font-weight:400; } /* category text only */
		.catBlkTop { border-color:#bababa; border-style:solid; border-width:1px 0 0 0; font-size:1px; }
		.catBlkBottom { border-color:#bababa; border-style:solid; border-width:1px 0 1px 0; font-size:1px; }
		
		/* grid hovers */
		.hoverBox { display:none; position:absolute; border:none; border-radius:5px; background-color:#ffffd0; padding:5px;	z-index:300; box-shadow:1px 1px 5px rgba(0,0,0,0.2); }
		.catName_Hov { font-size:10px; color:#666; }
		.roomName_Hov { font-weight:900; font-size:13px; }
		.date_Hov { font-style:italic; margin-bottom:5px; }
		.rate_Hov { margin-bottom:5px; }
		.bedding_Hov { margin-bottom:5px; }
		.moreDealNote_Hov, .incl_Hov { font-size:12px; margin:10px 0; padding:5px 0; border-top:1px solid #999; border-bottom:1px solid #999; width:300px; }
		.dealNote_Hov, .minNote_Hov { margin-bottom:5px; color:#c00000; font-weight:900; }
		
		.ci-co_Hov { margin-bottom:5px; color:#c00000; font-weight:900; font-style:italic; }
		.book_Hov { margin-bottom:5px; color:#008000; font-weight:900; }
		
		/* description popups */
		.old-desc-remove ( cursor:pointer; )
		#descrPopFr { border:none; margin:none; padding:none; }
		#descrPopBlk { display:none; border:1px solid #bababa; padding:0; margin:0; position:absolute; z-index:3; background:#fff; }
		#goodDescrPopBlk { display:none; }
		
		/* grid cells - rooms */
		
		

		.cel { min-width:50px; height:30px; color:#000; border-color:#bababa; border-style:solid; border-width:1px 1px 0 0; text-align:center; vertical-align:middle;line-height:36px; cursor:pointer; } /* default */
		.y-av  /* available */ {
		     	  background: #d0fba3; /* plan background */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3f7a5', endColorstr='#b2eb78',GradientType=0 ); /* IE6-9 */ }
		.lbl-outer {display:block;}
		.strkRate {text-decoration: line-through;margin:0;padding:0;color:#999;display:block;line-height:normal;}
		.dispRate {margin:0;padding:0;display:block;text-align:center;height:36px; line-height:36px; }
		.hasStrike {height:auto !important; line-height:20px; }
		.y-av:hover,
		.stayLimit { background:#ecffd7; }
		.inCart { background:#93d81e; color:#fff; } 
		.n-av { background:#e6e6e6; color:#bababa; cursor:default; }	/* unavailable */
		.min-outer { width:1px; height:1px; position:relative; float:left; } /* min stay */
		.min { position:absolute; top:0; left:0; background:url(/templates/rwr/_master/cell_min.gif) top left no-repeat; text-align:left; vertical-align:middle; height:16px; width:14px; line-height:100%; padding:2px 3px; color:#fff; font-size:80%; }
		.min sup { vertical-align:text-top; }
		.c-av { background:#fdee9b; color:#bababa; cursor:default; } /* call */
		
		
		
		/* grid cells - events */
		.ev { height:30px; border-color:#bababa; border-style:solid; border-width:1px 1px 0 0; text-align:center; vertical-align:middle; }
		.ev-yes { background:#fff; color:#427FED; }	
		.ev-yes:hover { color:blue; cursor:pointer; }
		.ev-no { background:#e6e6e6; }
		.eventBlk { text-align:right; border-style:solid; border-width:1px 1px 0 0; border-color:#bababa; padding:0 10px 0 0; white-space: nowrap; }
		
		/* grid cells - events popup */
		.hoverBox .date_Hov { color:#999; font-style:italic; }
		ul.ev-list { margin:0; padding:0; padding-left:20px; }
		ul.ev-list li { margin-bottom:3px; }
		.ev-list .title { color:#666; font-weight:bold; }
		.ev-list .dates { color:#999; font-style:italic; }
		#goodDescrPopBlk .popup-desc h1 { font-size:120%; font-weight:normal; padding:0; margin:0; color:#427FED; height:auto; line-height:100%; }
		#goodDescrPopBlk .popup-desc .event { font-size:120%; float:left; }
		#goodDescrPopBlk .popup-desc .event h1 { color:#000; font-weight:bold; font-size:140%; background:none; padding:15px 0 4px 0; margin:15px 0 0 0; border-top:1px solid #eee; }
		#goodDescrPopBlk .popup-desc .event h2 { font-size:inherit; font-weight:normal; padding:0; margin:0; color:#bbb; }
		#goodDescrPopBlk .popup-desc .event h3 { font-size:inherit; font-weight:normal; padding:0; margin:0 0 10px 0; color:#bbb; }
		#goodDescrPopBlk .popup-desc .event .eventImage { margin:0 10px 0 10px; }
		#goodDescrPopBlk .popup-desc .event .eventImage img { border:#f7f7f7 5px solid; box-shadow:1px 0 3px rgba(0,0,0,0.2); height:150px; width:auto; }

		
		.cogspin {	background: url(/templates/rwr/_master/cogspin.gif) center center no-repeat; width:100px;height:100px;margin:auto;}
		.cogspins {font-size:75px;width:100px;height:100px;margin:auto;}
		/* transfer effects (grid click / promo code entry) */
		.ui-effects-transfer { border:2px solid #ccc; border-radius:3px;} 
		.ui-effects-transfer-cart { border-radius:6px; background:#7cbe0d; border:1px solid #5b9400; box-shadow:inset 0px 1px 0px 0px #a2d84f; color:#fff; text-shadow:1px 1px 1px #5b9400; } 

		/* expandable categories */
		.collapseLabel-outer { float:right; font-weight:normal; font-size:100%; margin-top:-20px; margin-right:4px; }
		.interactive-category .collapseLabel { border-radius:3px; margin:0 3px; font-size:12px; padding:0px 5px; transition-duration:0.5s; width:58px; cursor:pointer; text-align:center;
			box-shadow:inset 0px 1px 0px 0px #6ecbe0; background:#4dbfd9; border-radius:4px; border:1px solid #2698b2; color:#eff9fc; text-shadow:1px 1px 1px #2698b2; }
		.interactive-category .collapseLabel:hover {background:#2698b2; }
	
	



/******************** BUTTONS ********************/

		.acceptTermsButton,
		#saveButton_control, 
		#addToBooking-button,
		#loginSubmit_control,
		.nextButton
			{ border-radius:5px; margin:20px 10px 0 0; clear:both; font-size:16px; background:#5cb85c; border:1px solid #4cae4c; color:#fff; text-shadow:1px 1px 1px #5b9400; padding:10px 30px; transition-duration:0.5s; width:100%; }
		#loginSubmit_control {margin:10px 0; width:100%; float:none; box-sizing:border-box;}
		
		.bookNowButton
			{ border-radius:2px; clear:both; display:none; margin:5px; font-size:12px; background:#5cb85c; border:1px solid #4cae4c; box-shadow:inset 0px 1px 0px 0px #a2d84f; color:#fff; text-shadow:1px 1px 1px #5b9400; padding:5px; transition-duration:0.5s; }
		
		.bookNowButton:hover { background:#93d81e; cursor:pointer; }
			
		#addToBooking-button.disabled { border:1px solid #ccc; background:#eee; border-radius:3px; color:#999; cursor:default; box-shadow:none; text-shadow:none; }
		#addToBooking-button:hover { background:#93d81e; cursor:pointer; }
		.reset-cart { text-decoration:underline; cursor:pointer; }
		.acceptTermsButton:hover,
		#saveButton_control:hover { background:#93d81e; cursor:pointer; }
		.btnSmall {	font-weight:bold; box-shadow:inset 0px 1px 0px 0px #6ecbe0; background:#4dbfd9; border-radius:4px; border:1px solid #2698b2; color:#eff9fc; font-size:11px; padding:3px 10px; margin:1px; text-shadow:1px 1px 1px #2698b2; }	
		.btnSmall:hover {	cursor:pointer; background-color:#6ecbe0; color:#fff; text-shadow:1px 1px 0px #2698b2; }	
		.view-info-button,
		.addRoomtypename-link,
		.showDescriptionButton,
		.booknow-button { text-decoration:none; padding:0 3px; background:#fff; display:inline-block; margin:0 0 2px 2px; border-radius:3px; }
		.view-info-button { color:#333; background:#fcfbcd; border:1px solid #f8d839; box-shadow:inset 0px 1px 0px 0px #fff; font-size:80%; text-transform:uppercase; }
		.view-info-button:hover { border:1px solid #d4b000; background:#fbfba5; }
		.booknow-button { color:#333; background:#e0ffb7; border:1px solid #9ae377; box-shadow:inset 0px 1px 0px 0px #fff; font-size:80%; text-transform:uppercase; }
		.booknow-button:hover { border:1px solid #6fc94d; background:#cdfd99; }
		.booknow-button-disabled, .booknow-button-disabled:hover { border:1px solid #ccc; background:#eee; border-radius:3px; color:#999; cursor:default; box-shadow:none; }	
		.small-fwd,
		.small-back,
		.big-fwd,
		.big-back { background:#4dbfd9; border-radius:2px; color:#fff; margin:1px; border: 1px solid #ccc; padding: 3px 6px; }
		.small-fwd:hover,
		.small-back:hover,
		.big-fwd:hover,
		.big-back:hover { cursor:pointer; background-color:#6ecbe0; color:#fff; text-shadow:1px 1px 0px #2698b2; }
		.navdisabled, .navdisabled:hover { border:1px solid #ccc; background:#eee; border-radius:2px; color:#999; cursor:default; box-shadow:none; text-shadow:none; }



/******************** YOUR RESERVATION ********************/

		/* forms */
		.control_goodField, 
		.selectcontrol_goodField,
		.control_badField, 
		.selectcontrol_badField { border:1px solid #ccc; border-radius:3px; box-shadow:1px 1px 0 #fff; color:#666; padding:0.4em; }
		 .control_badField, 
		.selectcontrol_badField { background:#FFFFE5; border:1px solid #FFD365; }
		
		/* calendar popup */
		#rwrSelDateBlk { display:none; }
		.checkInOutDateSel { border:1px solid #eee; border-radius:3px; padding:5px 15px 15px 15px; margin:5px; float:left; font-size:100%; }
		.checkInOutDateSel-outer { text-align:center;	}
		#selDatePopFr { border:0; padding:0; margin:0; width:500px; height:330px; overflow:hidden; font-size:100%; }
		
		/* main div */
		#rwrRes { margin:1em 0; }
		.resMainCell { background:#fff; margin:1em 0; font-size:110%; }
		.resMainCell a { text-decoration:none; }
		.bkg-add-night .fa-plus {color:#427FED; padding-right:5px; }
		
		/* post booking "view reservation" from thanks page */
		.view-res-outer { max-width:800px;margin:auto;padding:10px;}
		
		/* title bar */
		.bkg-titlebar { padding:1em; line-height:1.75em; }
		.cartRoomTypeCategory,
		.cartRoomTypeName { color:#fff; display:inline-block; margin-right:0.5em; font-weight:500; font-size:120%; line-height:2em; }
		.rmvBtn { float:right; font-size:150%; background:rgba(255,255,255,0.15); border-radius:3px; color:#fff; padding:0.1em 0.5em; transition-duration:0.5s; text-decoration:none; margin:0.2em; display:inline-block; }
		.rmvBtn:hover { background:#DD0000; cursor:pointer; }
		.showDescriptionButton,
		.addRoomtypename-link { background:rgba(255,255,255,0.15); border:1px solid rgba(255,255,255,0.2); border-radius:3px; color:#fff; box-shadow:1px 1px 1px rgba(0,0,0,0.2); font-size:90%; padding:0em 0.5em; transition-duration:0.5s; text-decoration:none; margin:0.2em; display:inline-block; }
		.showDescriptionButton { color:#333; background:#fcfbcd; border:1px solid #f8d839; }
		.showDescriptionButton:hover { border:1px solid #d4b000; background:#fbfba5; }
		.addRoomtypename-link:hover { background:rgba(255,255,255,0.3); box-shadow:1px 1px 1px rgba(0,0,0,0.5); }
		
		/* rows */
		.bkg-details { }
		.bkg-row,
		.deal-row,
		.minstay-warn-row, .deal-highlight-noeffect-row { border:1px solid #e5e5e5; border-bottom:1px solid #eee; border-top:1px solid #fff; padding:0.7em; line-height:1.75em; }
		.checkin { padding-top:1em; }
		.bkg-row-lbl,
		.bkg-row-val,
		.bkg-row-total,
		.deal-select-label { display:inline-block; width:auto; margin-right:0.5em; }
		.bkg-row-lbl { color:#333; font-weight:600; }
		.bkg-row-val { color:#555; }
		.calendarPicker { margin-left:0.5em; display:inline-block; width:16px; height:16px; overflow:hidden; background:url(calendar_icon.png) center center no-repeat; text-indent:-999px; }
		.minstay-warn-row , .deal-highlight-noeffect-row { color:#DD0000; }
		
		.single-rate-message {display:inline-block;margin:0 15px;}
		
		/* rows - deals */
		.deal-row { background:#fefefe; color:#000; }
		.deal-highlight-info { font-style:italic; font-weight:normal; padding:0.5em 0; }
		.deal-select-label { font-weight:900; }
		.deal-selected { display:-block; color:#4CC552; }
		.deal-selected .room-night-select { color:#dd0000; width:100%; height:42px; }
		
		/* rows - right aligned */
		.adults,
		.children,
		.infants,
		.totalrow,
		.guestnumbers-warn,
		.cotselection { text-align:left;  }
		.guestnumbers-warn,
		.cotselection { font-style:italic; color:#aaa; display:none;}
		.numGuestFld { width:20px; text-align:right; padding:0.2em; border-radius:2px; border:1px solid #999; }
		.moneyFld,
		.moneyFldSubTot,
		.moneyFldGrandTot { text-align:right;	color:#4CC552; border:none; background:none; font-weight:600; width:80px; font-size:16px; }
		.rates .bkg-row-total { float:right; margin-top:3px; }
		.bkg-row-total { width:80px; float:right; }
		.totalrow .bkg-row-lbl { color:#000; font-weight:bold; } 
		.adults .bkg-row-lbl, .children .bkg-row-lbl, .infants .bkg-row-lbl {width:100px;}
		
		/* add more */
		#browseAboveToAdd 
		{ margin:1em 0; background:#d0fba3; border:1px solid #ccc; padding:5px 32px; line-height:30px; color:#333;
			background-image: url(icon-worksheet.svg); background-position:5px center; background-repeat:no-repeat; background-size:22px; font-style:italic; }
			
		/* footer */
		.back-to-top-tool { background:#fff; padding:0.5em 1em; text-align:right; }
		.rwrGrandTotal { background:#f9f390; border:1px solid #ccc; padding:2em 1em; text-align:right; font-size:110%; }
		#total-line,
		#tax-line { font-weight:bold; }
		#commission-line { font-weight:bold; }
		#addToBooking-outer { background:#f7f7f7; border:1px solid #eee; padding:20px; margin-top:10px; max-width:100%; }
		
		/* loading */
		#resWait { width:17px; height:13px; }
		.gridLoading { font-size:20px;width:100%;text-align:center; }
		.resLoading { width:17px; height:13px; background: url(/templates/rwr/_master/preloader.gif) center center no-repeat; display:inline;}
		.resIteming { width:17px; height:13px; background: url(/templates/rwr/_master/preloader.gif) center center no-repeat; float:right;margin:15px;}
		#oLoading,#oLoading-stage2  { margin:10px 0 50px 0; background:#FFFFE5; border:1px solid #FFD365; padding:1em; font-size:150%; font-style:italic;	text-align:center; }
		.pleasewait { width:17px; height:13px; background: url(/templates/rwr/_master/preloader.gif) center center no-repeat; display:inline;}
		.overlay-mask { position:absolute; width:100%; height:100%; top:0px; left:0px; background-color:#fff; text-align:center; padding-top:95px; opacity:0.6; zIndex:100; } /** overlay for res items loading */


/******************** YOUR DETAILS ********************/
		
		.reqIndicator { font-size:14px; color:#DD0000; font-weight:bold; }
		#rwrResFormBlk { position:relative; margin:1em 0; }
		.reqInstruction { padding:1em; line-height:1.75em; color:#fff; }
		.reqInstruction .reqIndicator { color:#fff; }
		#loginBlockBottom { background:rgba(255,255,255,1); border-radius:3px; color:#000; box-shadow:1px 1px 1px rgba(0,0,0,0.2); padding:0.75em; margin:5px 0; position:absolute; top:0; right:5px; }
		.form-group  { background:#fff; border:1px solid #e5e5e5; border-bottom:1px solid #ddd; border-top:1px solid #fff; line-height:1.75em; font-size:110%; width:100%; float:left; }
		.form-label { font-weight:500; background:#ededee; padding:0.7em 1em; font-size:16px; width:100%; box-sizing:border-box; float:left; margin-bottom:10px; }
		.form-label .reqIndicator { margin-right:0.25em; }
		.form-fields { margin:0.5em 1em; }
		.form-field .reqIndicator {display:none;}
		.form-field .control_goodField,
		.form-field .control_badField  { width:100%; display:block; margin:0.7em 0 1.1em 0; padding:12px; box-sizing:border-box; }
		.form-field .selectcontrol_goodField,
		.form-field .selectcontrol_badField { width:auto; display:block; margin-bottom:0.5em; }
		.ensure-warning { font-style:italic; color:#999; font-size:110%; margin:1em; text-align:center; }
		#rwrResFormBlk #saveButton_control { margin:auto !important; display:block; }
		#bookingDetailsTable .resSummaryItem { background:#f7f7f7; margin:1em 0; font-size:110%; }
		#bookingDetailsTable .roomnight {}
		#bookingDetailsTable .item-row { border:1px solid #eee; border-top:1px solid #fff; padding:0.5em 1em; line-height:1.75em; }
		#bookingDetailsTable .item-label,
		#bookingDetailsTable .item-value { display:inline-block; width:auto; margin-right:0.5em; }
		.item-label { color:#999; }
		.item-value { color:#000; }
		.item-totalcol { float:right; text-align:right;	color:#4CC552; font-weight:900; }
		#bookingDetailsTable .totals { background:#FFFFE5; border:1px solid #FFFF2A; padding:2em 1em; text-align:right; font-size:110%; }
		#bookingDetailsTable .totals .item-row { border:none; padding:0; }
		#bookingDetailsTable .totals .item-label { color:#000; font-weight:bold; text-align:right; }
		#bookingDetailsTable .item-label-normal { display:inline-block; width:auto; margin-right:0.5em; color:#000; font-weight:normal; text-align:right; }
		
		#bookingDetailsTable .booking-details { border-top:1px solid #eee; }
		#bookingDetailsTable .terms { padding:2em; border:1px solid #eee; font-size:100%; }
		#bookingDetailsTable .terms h1, #bookingDetailsTable .terms h2, #bookingDetailsTable .terms h3 { background:none; font-size:100%; color:#000; margin:0; padding:0; }
		.bkg-titlebar .roomtypecat,
		.bkg-titlebar .roomtypename { color:#fff; display:inline-block; margin-right:0.5em; font-weight:bold; font-size:120%; line-height:2em; }
		.confirmReminder { margin:10px 0; background:#FFFFE5; border:1px solid #FFD365; padding:1em; font-size:150%; font-style:italic;	text-align:center; }
		.termsScroll { height:150px; overflow-y:scroll;	}
		.ccFormBlock { background:#f7f7f7; border:1px solid #e5e5e5; padding:2em; margin:1em 0 20em 0; }
		.acceptTermsButton { display:block; width:100%; }
		#selCardBlock { font-size:110%; }
		                                  
		 /******************** YOUR DETAILS FORM FIELDS ********************/ 
		 #guestFirstName_control, #guestLastName_control, 
		 #guestMobilePhone_control, #contactPhone_control,
		 #emailAddress_control, #confirmEmailAddress_control, 
		 #cityName_control, #postCode_control, 
		 #contactFirstName_control, #contactLastName_control {width:48%; float:left; }
		 #guestLastName_control, #contactPhone_control,
		 #confirmEmailAddress_control, 
		 #contactLastName_control, #postCode_control, #contactLastName_control {margin-left:4%;}
		 #paymentMethod_control, #countryId_control, #eta_control, #ccType_control {width:100%; height:42px; }
		 #streetAddress_control  {height:42px;}
		 
		 
		 /******************** MAX GUEST SELECTION ********************/ 
		 .guest-numbers {margin:0; padding:0;}                                                                                                                               
		 .guest-numbers li {display:inline-block;width:24px;height:24px;text-align:center;margin:1px;cursor:pointer;border:2px solid #fff;border-radius:14px;user-select: none;}    
		 .guest-numbers-selected {border-color:#4cae4c !important;}                                                                                                
		 .guest-numbers li.disabled {color:#b2b0b0;}
		 /*
		 .guest-numbers li:hover {border-color:#4cae4c !important;border-style:dashed;}                                                                            
		 .guest-numbers li.disabled:hover {color:#b2b0b0;border-color:#b2b0b0 !important}
		  */
		 
		/******************** FINALISE MULTPLE ********************/
		table.booking-finalise-table {width:100%;}
		table.booking-finalise-table td {padding:3px;}
		table.booking-finalise-table thead tr {}
		table.booking-finalise-table thead tr th {border-bottom:1px solid #333;font-size:14px;padding:5px;}
		table.booking-finalise-table td.guest-row {background:#eee;font-weight:900;font-size:14px;}
		.right {text-align:right;}
		
			.updatestatus { display:block; border:none; border-radius:3px; padding:2px; margin:2px; width:80px; text-align:center; text-shadow:none; }
			.tiny {width:25px;}
		/* Colours */
			.green { background-color:#9fda58; }
			.orange { background-color:#daaf58; }
			.red { background-color:#cc0000; color:#fff; }
			.black { background-color:#000; color:#fff; }
		
/******************** PAYMENT ********************/

		#cardDialogForm { padding:10px; font-size:10px; color:#666; }
		#cardDialogForm h2 { font-size:11px; margin:0; padding:0 0 5px 0; }
		#cardDialogForm .formText { margin-bottom:5px; }
		#cardDialogForm .label_goodField { color:#999; font-style:italic; display:inline-block; padding:5px; background:#f7f7f7; width:140px; border-bottom:1px solid #fff; }
		#cardDialogForm .card-field-value { display:inline-block; padding-left:15px; margin-bottom:5px; padding:5px; background:#f7f7f7; color:#000; }
		#cardDialogForm #previousCards {}
		#saveCardBlock .btnSmall, #cardDialogForm .btnSmall { margin:5px 2px 10px 0; font-size:10px; }
		#saveCardBlock .btnSave, #cardDialogForm .btnSave { background:#7cbe0d; border:1px solid #5b9400; box-shadow:inset 0px 1px 0px 0px #a2d84f; color:#fff; text-shadow:1px 1px 1px #5b9400; transition-duration:0.5s; margin-top:5px; }
		#saveCardBlock .btnSave:hover, #cardDialogForm .btnSave:hover { background:#93d81e; cursor:pointer; text-shadow:1px 1px 1px #5b9400; }
		#bookingDetailsTable .termsScroll h1, #bookingDetailsTable .termsScroll h2 { color:#000; font-size:14px; padding:5px 0; margin:0; height:auto; line-height:18px; font-family:verdana; }
		#bookingDetailsTable .termsScroll h3 { color:#000; font-size:11px; }
		.cardreceipts { background:#f7f7f7; border:1px solid #e5e5e5; padding:2em; padding:1em; font-size:110%; font-family: ?Courier New?, Courier, monospace; }
		.cardreceipt { border:1px solid #bbb; padding:1em; margin:0.75em 0; background:#fff; }
		
		.btnRemoveFinal {	float:right; font-weight:bold; box-shadow:inset 0px 1px 0px 0px #6ecbe0; background:#4dbfd9; border-radius:4px; border:1px solid #2698b2; color:#eff9fc; font-size:11px; padding:3px 10px; margin:1px; text-shadow:1px 1px 1px #2698b2; }	
		.btnRemoveFinal:hover {	cursor:pointer; background-color:#6ecbe0; color:#fff; text-shadow:1px 1px 0px #2698b2; }	

/******************** OTHER ********************/

		.status:hover { cursor:pointer; }
		.notfirst-img { display:none; }
		.resItemErr { font-weight:900; color:#D00000; text-align:center; padding:5px; margin:5px; border:1px red dashed; display:none; }



/******************** THEME COLOURS ********************/
		
		#browseAvailBlock h1,
		#yourResBlock h1,
		#yourDetailsBlock h1,
		#secureConfirmBlock h1,
		#ccBlock h1,
		.desc-name,
		.mobile-dp-search button
		{ background-color:#333; } /* default black */

		.catBlkTop,
		.catBlkBottom,
		.catBlk,
		.bkg-titlebar,
		.reqInstruction,
		 #mobileDatePicker,
		 .room-type-name,
		 .dealbanner-name-bg
		 { background:#2E95C0; } /* default blue */

		  
		.thanks-remember {padding:20px;background-color:#f7f7f7;}




/* ======================== GUEST TRACTION WEBROOMS - MOBILE VERSION ========================*/	


@media (max-width: 600px){
	body { font-size:100%; }
	
	/* font sizes */
	#browseAvailBlock h1, #yourResBlock h1, #yourDetailsBlock h1, #secureConfirmBlock h1, #ccBlock h1,
	#mobileDatePicker h2,
	.mobile-dp-search button,
	h2.avail-search-title 
			{ font-size:110%; }
	#loginBlockTop,
	.mobile-dp-checkin, 
	.mobile-dp-numnights, 
	.mobile-dp-promo,
	.room-type-cat,
	.room-type-name,
	.mobile-desc-button,
	.mobile-desc-outer,
	.mobile-desc-features-outer,
	.status,
	.confirmReminder,
	#secureConfirmBlock .ensure-warning,
	.thanksText
	 		{ font-size:85%; }
	
	.tax-label-top,
	.limited-availability,
	.img-count,
	#rwrRes,
	#rwrResFormBlk,
	.room-type-occupancy,
	.mobile-extras-line,
	.raterange,
	#bookingDetailsTable,
	#acceptTermsBlock,
	.mobile-minimum-line
	 		{ font-size:80%; }
	
	/* common */
	#gridtools-outer { width:100%; float:none; margin:0; } 
	#rwr-full-outer { padding:0.5em; }
	.avail-search-block { width:100%; }
	
	/* page one */
	#browseAvailBlock h1, #yourResBlock h1, #yourDetailsBlock h1, #secureConfirmBlock h1, #ccBlock h1 { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; } /* clip title bars */
	#loginBlockTop { padding:0.5em 1em; background:#f7f7f7; border:1px solid #eee; border-radius:0; box-shadow:none; margin:0.3em 0; text-align:center; } /* grey box */
	#mobileDatePicker { padding:1.5em 0.7em; } /* picker box */
	#mobileDatePicker h2 { margin:0; padding:0; color:#fff; margin-bottom:0.5em; font-size:130%; font-weight:400; }
	.mobile-dp-checkin, 
	.mobile-dp-numnights, 
	.mobile-dp-promo { color:#fff; line-height:100%; padding:0.5em 0; } /* picker box rows */
	.mobile-dp-checkin select, 
	.mobile-dp-numnights select, 
	.mobile-dp-promo input { margin-left:0.1em; border:1px solid #ccc; border-radius:3px; background:#fff; color:#666; padding:0.2em; width:48%; float:right; } /* picker box inputs */
	.mobile-dp-search button { border:none; width:100%; text-align:center; padding:0.5em 0; margin-top:0.5em; cursor:pointer; color:#fff; font-weight:bold; border-radius:0.5em; } /* picker search */
	.tax-label-top { float:none; color:#999; text-align:center; padding:0.75em; } /* tax box */
	h2.avail-search-title { padding:0.5em; margin:0 0 0.75em 0; text-align:center; color:#333; font-weight:400; background:#f9f390; border:1px solid #ccc; } /* result title - dates */
	
	/* roomtype */
	.room-type { padding:1.5em 0; margin:0; display:block; border-bottom:1px solid #ddd; }  
	.room-type-cat { margin-bottom:0.4em; display:block; color:#666; }
	.room-type-name { display:block; font-weight:400; width:100%; padding:0.5em 0; text-indent:0.4em; color:#fff; font-size:110%; } /* roomname colour block */
	.room-type-desc-box { border:1px solid #e5e5e5; border-top:1px solid #fff; padding:1em 0.5em; background:#F7F7F7; } /* grey box style */
	#addToBooking-outer { display:none; }	/* hide box */
	.mobile-dp-search button,
	.mobile-desc-button,
	.status { border:1px solid rgba(0,0,0,0.2); border-radius:5px; cursor:pointer; text-align:center; padding:0.5em; }
	.room-type-occupancy { margin:1em 0; padding:0.5em; }
	.mobile-extras { margin:0 0 1em 0; background:#FEFFE6; padding:0.5em; border:1px solid #fbff9a; }
	.mobile-desc-button { background:#fff; border:0; margin:0; margin:1em 0; box-shadow:1px 1px 2px rgba(0,0,0,0.2); color:#427FED; }  
	.mobile-extras-line { font-weight:bold; }
	.room-type-gallery ul, .room-type-gallery ul li { list-style:none; padding:0; margin:0; }
	.room-type-gallery ul li a { text-align:center; display:block; }
	.room-type-gallery ul li img { max-width:100%; box-shadow:1px 1px 2px rgba(0,0,0,0.2); }
	.img-count { padding:1em; text-align:center; color:#aaa; margin-bottom:1em; }
	.mobile-desc-outer .mobile-desc-outer { padding:0 0.5em; color:#333; }
	ul.mobile-desc-features-outer { padding:0; margin:1em; }
	ul.mobile-desc-features-outer li { margin:0.5em; padding:0; margin-left:1em; }	
	.status { margin-top:0.5em; box-shadow:1px 1px 2px rgba(0,0,0,0.2); }
	.limited-availability { padding:0.5em 1em; background:#FFFFE6; border:1px solid #FFD365; border-radius:0; box-shadow:none; margin:0.5em 0; text-align:center; color:#666; }
	.limited-availability ul { margin:0; padding:0; list-style:none; font-weight:bold; }
	.all-available { background:#93d81e; color:#fff; color:#fff; font-weight:bold; text-shadow:1px 1px 0 rgba(0,0,0,0.2); }
	.some-available {	background:#d3f7a5; border:1px solid rgba(0,0,0,0.05); } 
	.none-available { background:#ddd; color:#aaa; cursor:default; border:1px solid #ccc; text-shadow:1px 1px 0 rgba(255,255,255,0.75); }	/* unavailable */
		
	/* your reservation */
	.bkg-row-lbl,
	.bkg-row-val,
	.rwrGrandTotal,
	#rwrRes .bkg-row-total,
	.moneyFld, .moneyFldSubTot, .moneyFldGrandTot,
	.form-field,
	#bookingDetailsTable .item-label, #bookingDetailsTable .item-value,
	.item-totalcol { width:100%; text-align:left; margin:0; float:none; padding:0; }
	#rwrRes .bkg-row,
	#total-line, #tax-line,
	.form-fields { margin:0; padding:0.5em 1em; }
	.control_goodField, .selectcontrol_goodField, .control_badField, .selectcontrol_badField { padding:0.4em 0; text-indent:0.4em; }
	.form-field .selectcontrol_goodField, .form-field .selectcontrol_badField { width:100%; }
	.acceptTermsButton, #saveButton_control, #addToBooking-button { width:100%; padding:0.5em 0; }
	.rwrGrandTotal { padding:1em 0; font-size:80%; }
	#rwrRes, .resMainCell, #rwrResFormBlk { margin:0; }
	#browseAvailBlock h1, #yourResBlock h1, #yourDetailsBlock h1, #secureConfirmBlock h1, #ccBlock h1 { margin-top:1em; }
	.moneyFld, .moneyFldSubTot, .moneyFldGrandTot,
	.item-totalcol { padding-top:0.2em; text-align:right; }
	
	 
	 #guestFirstName_control, #guestLastName_control,                               
	 #guestMobilePhone_control, #contactPhone_control,                              
	 #emailAddress_control, #confirmEmailAddress_control,                           
	 #cityName_control, #postCode_control, #state_control,                                        
	 #contactFirstName_control, #contactLastName_control {width:100%; float:left; }  
	 #guestLastName_control, #contactPhone_control,                                 
	 #confirmEmailAddress_control, #postCode_control, #state_control,                              
	 #contactLastName_control, #postCode_control, #contactLastName_control {margin-left:0;}                  
	 
	
	/* card page */
	#secureConfirmBlock, #ccBlock { padding:0.5em; }
	.confirmReminder,
	#bookingDetailsTable .resSummaryItem,
	#acceptTermsBlock { margin:0; }
	.ensure-warning { color:#000; padding:1em; }
	#bookingDetailsTable .terms { border-top:none; }
	#secureConfirmBlock .ensure-warning { padding-bottom:0; margin-bottom:0; }
	.termsScroll { background:#fff; border:1px solid #ddd; padding:1em; border-radius:2px; overflow-y:scroll; }
	.thanksText { border:1px solid #e5e5e5; border-top:1px solid #fff; padding:1em 0.5em; background:#F7F7F7; }
	.thanksText ul { margin:0; padding:0; padding-left:1.5em; }
	
	#loginBlk {left:0 !important;right:0;width:auto;}
	
}